{
  "navigationStyle":"custom", 
  "usingComponents": {
    "kFoot": "../../../mycomponent/foot/foot",
    "van-popup": "../../../dist/popup/index",
    "van-icon": "../../../dist/icon/index",
    "van-tab": "../../../dist/tab/index",
    "van-tabs": "../../../dist/tabs/index",
    "van-action-sheet": "../../../dist/action-sheet/index",
    "comment-group": "../../../mycomponent/yz_comment_popup/commentGroup/commentGroup",
    "comment-cell": "../../../mycomponent/yz_comment_popup/commentCell/commentCell",
    "comment-cell-item": "../../../mycomponent/yz_comment_popup/commentCellItem/commentCellItem",
    "yz-comment-input": "../../../mycomponent/yz_commentInput/yz_commentInput"
  }
}
